body {
  font-family: Arial, sans-serif;
  background-image: url(../img/wallpaper-medicine.jpg);
}

.header {
  display: flex;
  width: 1200px;
  margin: 50px auto;
  background-color: lightgray;
}

.logo {
  padding: 30px 30px;
}

.logo-text {
  font-size: 50px;
  line-height: 110px;
  color: black;
  font-weight: bold;
}

.create-button {
  font-weight: bold;
  font-size: 22px;
  width: 130px;
  height: 110px;
  margin-left: 725px;
}

.main-section {
  display: flex;
  flex-direction: row;
  vertical-align: top;
  width: 1200px;
  min-height: 400px;
  background-color: lightgray;
  margin: 50px auto;
  padding-top: 5px;
  position: relative;
}

.no-items {
 font-size: 25px;
 font-weight: bold;
 top: calc(50% - 15px);
 left: calc(50% - 157px);
 position: absolute;
}

.card {
  padding-left: 10px;
  padding-bottom: 10px;
  padding-right: 60px;
  margin: 20px;
  border: 2px solid black;
  border-radius: 5px;
  background-color: aliceblue;
  cursor: pointer;
}

.closeButton-card {
  position: absolute;
  top: 5px;
  right: 5px;
}

.marginBetweenStr {
  margin: 10px 0;
}

.fullName {
  padding-top: 5px;
}

.more {
  padding-bottom: 10px;
}

.less {
  padding-bottom: 10px;
}

